• Resolved xenon2008

    (@xenon2008)


    Hello together!

    I have troubles when i wawnt to Update my WP-Blog from 6.1.1 to 6.3
    I always get an “Internal Server Error”

    How can i Update Jetpack from 6.1.1 to 6.3 correctly?

    Sorry for my bad English!

    Best Regards

    The page I need help with: [log in to see the link]

Viewing 7 replies - 1 through 7 (of 7 total)
  • Plugin Support Fotis

    (@fstat)

    Hi there,

    This doesn’t look good. Can you please try and increase the memory available for WordPress and try running the update again? Here’s how to do it:

    https://docs.woocommerce.com/document/increasing-the-wordpress-memory-limit/

    If that doesn’t work, can you please check your error logs to see what exactly is going wrong? Your host can help you find them if you need help.

    Let me know how it goes!

    Thread Starter xenon2008

    (@xenon2008)

    Hello!

    Where i can see the Error Logs?

    pmciano

    (@pmciano)

    @xenon2008

    As @fstat stated, your host can help you obtain those.

    Please try reaching out to them here:

    https://www.world4you.com/en/hilfe-und-support.html

    We hope that helps, and if increasing memory doesn’t address the issue, and you see something germane in the logs, please forward that information and we will be glad to further assist you!

    Thread Starter xenon2008

    (@xenon2008)

    Good Evening,

    I have fixed the Issue without increasing the PHP Memory Limit!

    I have disabled Jetpack and have tried to Update to the latest Version… But Same Error!
    Then I have enbaled it, and the Update works? WTF?!

    Thanks for your Answers and Help!

    Best Regards
    Xenon

    pmciano

    (@pmciano)

    @xenon2008

    Increasing the memory available to WordPress may still be a good choice for issues going forward, but we’re glad you were able to get this issue addressed.

    Thread Starter xenon2008

    (@xenon2008)

    Hello!

    The Standard PHP Memory Limit is by default from my Hoster set to 75MB!
    And until now, my blog has always worked flawlessly.

    Plugin Support Fotis

    (@fstat)

    75MB is a good limit so no need to change anything for now.

    Please let us know if you run into any trouble with a future update or if you encounter any other issue.

Viewing 7 replies - 1 through 7 (of 7 total)
  • The topic ‘Update from 6.1.1 to 6.3 – Internal Server Error’ is closed to new replies.